HP Business Service Management CVE-2016-4392 Cross Site Scripting Vulnerability

Bugtraq ID: 93933
Class: Input Validation Error
CVE: CVE-2016-4392
Remote: Yes
Local: No
Published: Oct 27 2016 12:00AM
Updated: Nov 24 2016 02:04AM
Credit: Ugur Cihan
Vulnerable: HP Business Service Management 9.25IP1
HP Business Service Management 9.20
HP Business Service Management 9.12
HP Business Service Management 9.10
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus